$kind: http-request
url: "{{Local_URL}}requisitions/store-requisitions/3aff25ad-ea1f-4fa8-92ab-315e\
  69168aaf"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"user_id\" : 1,\r

    \    \"comment\":\"Comment\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 8000
